﻿@model AboutViewModel
@using SiteGuide.Web.Helpers;
@using System.Globalization;
@{
    ViewData["Title"] = "About";
}
<h1>@ViewData["Title"]</h1>

<div class="row">
    <div class="col-12">

        <ul>
            <li>
                <a asp-area="" asp-controller="Article" asp-action="NotesForSiteManagers">Notes For Site Managers and Administrators</a>
            </li>
            <li>
                <a asp-area="" asp-controller="Article" asp-action="SiteDevelopment">Site Development and Retention</a>
            </li>
        </ul>
    </div>
    <div class="col-12">
        <h3>
            External Links
        </h3>
        <ul>
            <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
            <li>
                State Associations:
                <ul>
                    <li><a href="http://www.acthpa.org">ACT Hang-gliding and Paragliding Association - ACTHPA</a></li>
                    <li><a href="http://flywa.com.au">Hang-Gliding Association of Western Australia - HGAWA</a></li>
                    <li><a href="https://www.nthqldregionalassociation.com/">North Queensland Regional Association - NQRA</a></li>
                    <li><a href="http://www.nswhpa.org">NSW Hang-gliding and Paragliding Association - NSWHPA</a></li>
                    <li><a href="https://www.queenslandsportsaviators.com.au">Queensland Sports Aviators - QSA</a></li>
                    <li><a href="https://sites.google.com/site/sahpgahome">South Australian Hang-Gliding Association - SAHPGA</a></li>
                    <li><a href="http://www.thpa.org.au">Tasmanian Hang-gliding and Paragliding Association - THPA</a></li>
                    <li><a href="http://www.vhpa.org.au">Victorian Hang-gliding and Paragliding Association - VHPA</a></li>
                    @* 
                    @foreach (var stateAssociation in Model.StateAssociations.OrderBy(i => i.Name))
                    {
                        <li>
                            <a href="@stateAssociation.Url">@stateAssociation.Name</a>
                        </li>
                    }
                     *@
                </ul>
            </li>
            <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
            <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
            <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
            <li><a href="https://birdlife.org.au/projects/beach-nesting-birds">Birdlife Australia - Beach Nesting Birds</a></li>
        </ul>
    </div>
    <div class="col-12">
        <h3>
            Technical Information
        </h3>
        <h6>
            Data
        </h6>
        <p>
            v@(Model.DataVersion) (@LocalTimeHelper.LocalTime(Model.DataVersionDateTime))
        </p>
        <h6>
            Software
        </h6>
        <p>
            v@(Model.SoftwareVersion) (@(Model.SoftwareBuildDate.ToString("yyyy-MM-dd HH:mm", CultureInfo.InvariantCulture)))<br />
            <a href="https://bitbucket.org/jan.bennewitz/site-guide/src/master/Project/">Source code</a>
        </p>
        <p>
            Feedback, requests and collaborators welcome - contact the <a href="mailto:webmaster@siteguide.org.au">webmaster</a>.
        </p>
    </div>
</div>
